<?xml version="1.0"?>
<level levelNumber="3" countOfCards="60" numberOfTurnovers="0" numberOfCardsInStockPile="16" numberOfReservePiles="2" numberOfBonusCards="2">
	<card id="0" zLayer="-21" x="621.342" y="538" angle="45" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>5</over>
		<over>7</over>
		<over>18</over>
	</card>
	<card id="1" zLayer="-5" x="859.004" y="339" angle="-45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>6</under>
		<under>8</under>
		<under>10</under>
		<under>14</under>
		<under>34</under>
	</card>
	<card id="2" zLayer="-7" x="859.004" y="390" angle="45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>4</under>
		<over>8</over>
		<under>10</under>
		<under>12</under>
		<under>34</under>
	</card>
	<card id="3" zLayer="-16" x="600.771" y="538" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>5</over>
		<over>7</over>
		<over>9</over>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="4" zLayer="-10" x="806.671" y="390.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>6</under>
		<over>10</over>
		<under>12</under>
		<under>14</under>
		<over>34</over>
	</card>
	<card id="5" zLayer="-14" x="578.199" y="538" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<over>7</over>
		<over>9</over>
		<over>17</over>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="6" zLayer="-12" x="807.338" y="339.333" angle="45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>4</over>
		<over>8</over>
		<over>12</over>
		<under>14</under>
		<over>34</over>
	</card>
	<card id="7" zLayer="-11" x="550.295" y="538" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<under>5</under>
		<over>9</over>
		<under>15</under>
		<over>17</over>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="8" zLayer="-6" x="873.671" y="323.666" angle="-45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>2</under>
		<under>6</under>
		<under>10</under>
		<under>14</under>
		<under>34</under>
	</card>
	<card id="9" zLayer="-5" x="526.294" y="538" angle="45" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<under>7</under>
		<under>13</under>
		<under>15</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="10" zLayer="-8" x="873.672" y="407" angle="45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<under>4</under>
		<over>8</over>
		<under>12</under>
		<under>34</under>
	</card>
	<card id="11" zLayer="-17" x="407.013" y="538" angle="-45" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>15</over>
		<over>17</over>
		<under>21</under>
	</card>
	<card id="12" zLayer="-11" x="790.671" y="406" angle="-45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>4</over>
		<under>6</under>
		<over>10</over>
		<under>14</under>
		<over>34</over>
	</card>
	<card id="13" zLayer="-15" x="423.108" y="538" angle="-45" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>11</under>
		<over>15</over>
		<over>17</over>
		<over>20</over>
		<under>21</under>
	</card>
	<card id="14" zLayer="-13" x="791.338" y="323.667" angle="45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>4</over>
		<over>6</over>
		<over>8</over>
		<over>12</over>
		<over>34</over>
	</card>
	<card id="15" zLayer="-13" x="442.871" y="538" angle="-45" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>9</over>
		<under>11</under>
		<under>13</under>
		<over>17</over>
		<over>20</over>
		<under>21</under>
	</card>
	<card id="16" zLayer="-12" x="221.667" y="339" angle="-45" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>24</over>
		<under>26</under>
		<over>28</over>
		<over>32</over>
		<over>36</over>
	</card>
	<card id="17" zLayer="-10" x="477.299" y="538" angle="-45" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<over>9</over>
		<under>11</under>
		<under>13</under>
		<under>15</under>
		<over>20</over>
		<under>21</under>
	</card>
	<card id="18" zLayer="-19" x="618.333" y="538.333" angle="45" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>3</over>
		<over>5</over>
		<over>7</over>
		<over>9</over>
	</card>
	<card id="19" zLayer="-10" x="221.668" y="390" angle="45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>22</over>
		<under>26</under>
		<under>28</under>
		<over>30</over>
		<over>36</over>
	</card>
	<card id="20" zLayer="-4" x="501.632" y="538" angle="-45" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<under>7</under>
		<under>9</under>
		<under>13</under>
		<under>15</under>
		<under>17</under>
	</card>
	<card id="21" zLayer="-18" x="400.633" y="538" angle="-45" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>13</over>
		<over>15</over>
		<over>17</over>
	</card>
	<card id="22" zLayer="-7" x="169.335" y="390.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>24</over>
		<under>28</under>
		<under>30</under>
		<over>32</over>
		<under>36</under>
	</card>
	<card id="23" zLayer="-20" x="624.341" y="191" angle="45" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>27</over>
		<over>29</over>
		<over>40</over>
	</card>
	<card id="24" zLayer="-5" x="170.002" y="339.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>22</under>
		<under>26</under>
		<under>30</under>
		<under>32</under>
		<under>36</under>
	</card>
	<card id="25" zLayer="-16" x="601.77" y="191" angle="45" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>27</over>
		<over>29</over>
		<over>31</over>
		<under>40</under>
		<over>42</over>
	</card>
	<card id="26" zLayer="-13" x="236.335" y="323.666" angle="-45" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>19</over>
		<over>24</over>
		<over>28</over>
		<over>32</over>
		<over>36</over>
	</card>
	<card id="27" zLayer="-14" x="579.198" y="191" angle="45" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>25</under>
		<over>29</over>
		<over>31</over>
		<over>39</over>
		<under>40</under>
		<over>42</over>
	</card>
	<card id="28" zLayer="-11" x="236.335" y="407" angle="45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>19</over>
		<over>22</over>
		<under>26</under>
		<over>30</over>
		<over>36</over>
	</card>
	<card id="29" zLayer="-11" x="551.295" y="191" angle="45" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>25</under>
		<under>27</under>
		<over>31</over>
		<under>37</under>
		<over>39</over>
		<under>40</under>
		<over>42</over>
	</card>
	<card id="30" zLayer="-8" x="153.335" y="406" angle="-45" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>22</over>
		<over>24</over>
		<under>28</under>
		<over>32</over>
		<under>36</under>
	</card>
	<card id="31" zLayer="-7" x="527.294" y="191" angle="45" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>27</under>
		<under>29</under>
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
	</card>
	<card id="32" zLayer="-6" x="154.002" y="323.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>22</under>
		<over>24</over>
		<under>26</under>
		<under>30</under>
		<under>36</under>
	</card>
	<card id="33" zLayer="-18" x="408.013" y="191" angle="-45" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>37</over>
		<over>39</over>
		<under>43</under>
	</card>
	<card id="34" zLayer="-9" x="833" y="363.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<under>4</under>
		<under>6</under>
		<over>8</over>
		<over>10</over>
		<under>12</under>
		<under>14</under>
	</card>
	<card id="35" zLayer="-15" x="424.107" y="191" angle="-45" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>33</under>
		<over>37</over>
		<over>39</over>
		<over>42</over>
		<under>43</under>
	</card>
	<card id="36" zLayer="-9" x="196" y="364.334" angle="0" assignedValue="-1" isSpecial="true">
		<under>16</under>
		<under>19</under>
		<over>22</over>
		<over>24</over>
		<under>26</under>
		<under>28</under>
		<over>30</over>
		<over>32</over>
	</card>
	<card id="37" zLayer="-13" x="443.87" y="191" angle="-45" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>31</over>
		<under>33</under>
		<under>35</under>
		<over>39</over>
		<over>42</over>
		<under>43</under>
	</card>
	<card id="38" zLayer="-5" x="648.005" y="339" angle="-45" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="39" zLayer="-10" x="478.299" y="191" angle="-45" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>29</under>
		<over>31</over>
		<under>33</under>
		<under>35</under>
		<under>37</under>
		<over>42</over>
		<under>43</under>
	</card>
	<card id="40" zLayer="-18" x="618.008" y="191" angle="45" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>25</over>
		<over>27</over>
		<over>29</over>
		<over>31</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="-7" x="648.005" y="390" angle="45" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<under>44</under>
		<over>46</over>
		<under>47</under>
		<under>48</under>
		<under>50</under>
	</card>
	<card id="42" zLayer="-6" x="502.631" y="191" angle="-45" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>27</under>
		<under>29</under>
		<under>31</under>
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="43" zLayer="-20" x="403.633" y="191" angle="-45" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>35</over>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="44" zLayer="-10" x="595.672" y="390.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<under>45</under>
		<over>47</over>
		<under>48</under>
		<under>49</under>
		<over>50</over>
	</card>
	<card id="45" zLayer="-12" x="596.339" y="339.333" angle="45" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<under>49</under>
		<over>50</over>
	</card>
	<card id="46" zLayer="-6" x="662.672" y="323.666" angle="-45" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<under>41</under>
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="47" zLayer="-8" x="662.673" y="407" angle="45" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>41</over>
		<under>44</under>
		<over>46</over>
		<under>48</under>
		<under>50</under>
	</card>
	<card id="48" zLayer="-11" x="579.672" y="406" angle="-45" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>44</over>
		<under>45</under>
		<over>47</over>
		<under>49</under>
		<over>50</over>
	</card>
	<card id="49" zLayer="-13" x="580.339" y="323.667" angle="45" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="50" zLayer="-9" x="622.001" y="363.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>38</over>
		<over>41</over>
		<under>44</under>
		<under>45</under>
		<over>46</over>
		<over>47</over>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="51" zLayer="-12" x="430.999" y="339" angle="-45" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>54</over>
		<under>55</under>
		<over>56</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="52" zLayer="-10" x="431" y="390" angle="45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<over>53</over>
		<under>55</under>
		<under>56</under>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="53" zLayer="-7" x="378.667" y="390.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<over>54</over>
		<under>56</under>
		<under>57</under>
		<over>58</over>
		<under>59</under>
	</card>
	<card id="54" zLayer="-5" x="379.334" y="339.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>53</under>
		<under>55</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="55" zLayer="-13" x="445.667" y="323.666" angle="-45" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>54</over>
		<over>56</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="56" zLayer="-11" x="445.667" y="407" angle="45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<over>52</over>
		<over>53</over>
		<under>55</under>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="-8" x="362.667" y="406" angle="-45" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<over>53</over>
		<over>54</over>
		<under>56</under>
		<over>58</over>
		<under>59</under>
	</card>
	<card id="58" zLayer="-6" x="363.334" y="323.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>53</under>
		<over>54</over>
		<under>55</under>
		<under>57</under>
		<under>59</under>
	</card>
	<card id="59" zLayer="-9" x="405.332" y="364.334" angle="0" assignedValue="-1" isSpecial="true">
		<under>51</under>
		<under>52</under>
		<over>53</over>
		<over>54</over>
		<under>55</under>
		<under>56</under>
		<over>57</over>
		<over>58</over>
	</card>
</level>
